.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.logo {
  position: relative;
  left: auto;
  top: -50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.image {
  width: 100px;
  max-width: none;
  margin-left: 0px;
}

.nav_bg {
  height: 75px;
  background-color: #fff;
}

.main_navigation {
  height: 55px;
}

.nav-link-block {
  position: relative;
  left: 0%;
  top: -50%;
  right: 0%;
  bottom: auto;
  display: none;
  margin-top: 20px;
  margin-right: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  color: #09f;
  text-decoration: none;
}

.text-block {
  overflow: visible;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  white-space: nowrap;
  -o-object-fit: fill;
  object-fit: fill;
}

.image-2 {
  width: 20px;
  margin-right: 5px;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  padding: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.head-form {
  margin-top: 0px;
  font-family: Prompt, sans-serif;
  color: #fff;
  font-size: 15px;
  font-weight: 400;
}

.heading {
  font-family: Prompt, sans-serif;
  color: #fff;
  font-size: 34px;
  line-height: 40px;
  font-weight: 500;
  text-align: center;
}

.text-block-2 {
  text-align: center;
}

.sub-head {
  width: 450px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-family: Prompt, sans-serif;
  color: #09f;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  text-align: center;
}

.form-block {
  display: block;
  width: auto;
  margin-top: 20px;
  margin-right: 10px;
  margin-left: 10px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.text-field {
  height: 45px;
  margin-bottom: 20px;
  padding: 5px 15px;
  border: 1px none #000;
  border-radius: 3px;
  font-family: Prompt, sans-serif;
  font-size: 16px;
}

.text-field.grey {
  border: 1px none #000;
  background-color: #003599;
  color: #9e9e9e;
}

.submit-button {
  display: block;
  width: 150px;
  height: 45px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 3px;
  background-color: #09f;
  font-family: Prompt, sans-serif;
  color: #fff;
  font-size: 16px;
}

.form-center {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.columns {
  width: 700px;
  max-width: 700px;
  margin-top: 30px;
  margin-bottom: 40px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.columns.space {
  width: auto;
  max-width: none;
  margin-top: 0px;
  margin-bottom: 0px;
}

.columns.space-2 {
  width: auto;
  max-width: none;
  margin-top: 0px;
  margin-bottom: 40px;
}

.columns.space-1 {
  margin-bottom: 0px;
}

.column {
  padding-right: 10px;
  padding-left: 10px;
}

.column-2 {
  padding-right: 10px;
  padding-left: 10px;
}

.footer {
  position: static;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 50px;
  margin-top: 100px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #003599;
}

.footer.space {
  margin-top: 150px;
}

.footer.space2 {
  margin-top: 250px;
}

.footer.fixed {
  position: fixed;
}

.footer_bg {
  height: 50px;
  background-color: #003599;
}

.container-2 {
  position: static;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 25%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.footer-link-block {
  position: relative;
  left: 0%;
  top: -50%;
  right: 0%;
  bottom: auto;
  display: block;
  margin-top: 0px;
  margin-right: 0px;
  padding-right: 0px;
  padding-left: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  color: #09f;
  text-decoration: none;
}

.footer-text-link {
  font-size: 12px;
}

.footer-text {
  color: #fff;
  font-size: 12px;
}

.bold-text {
  color: #0058ff;
  font-weight: 400;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.div-block-3 {
  margin-left: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.blue-line {
  width: auto;
  height: 1px;
  margin-bottom: 20px;
  padding-right: 20px;
  padding-bottom: 0px;
  padding-left: 20px;
  background-color: #09f;
}

.blue-line.space {
  margin-top: 40px;
  margin-bottom: 40px;
}

.head-form-section {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: -8px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-family: Prompt, sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  text-align: left;
  white-space: normal;
  -o-object-fit: fill;
  object-fit: fill;
}

.text-span {
  color: #09f;
}

.dropdown {
  height: 45px;
  margin-bottom: 20px;
  border: 1px none #000;
  border-radius: 3px;
  font-family: Prompt, sans-serif;
}

.image-3 {
  display: block;
  width: 30px;
  max-width: none;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  white-space: normal;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 40px;
  padding-bottom: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.body-2 {
  background-color: #003daf;
}

.choose-brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 380px;
  height: 380px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 15px;
  background-color: #fff;
  background-image: url('/images/AW_KV_PG_PROMOTION_MAKRO_OPT02.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.container-3 {
  display: -ms-grid;
  display: grid;
  margin-top: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  justify-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 30px;
  grid-row-gap: 15px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.image-4 {
  display: none;
  width: 70%;
  margin-top: 30px;
  padding-bottom: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.div-block-6 {
  display: none;
  width: 350px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
  grid-auto-columns: 1fr;
  grid-column-gap: 15px;
  grid-row-gap: 10px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.brand-image {
  display: block;
  width: auto;
  height: auto;
  max-width: 70px;
}

.brand-image.space {
  max-width: 70px;
  margin-left: 10px;
}

.image-5 {
  width: 60%;
  margin-top: 0px;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 380px;
  height: 380px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 15px;
  background-color: #fff;
  background-image: url('/images/KV-DOWNYTEXT_A2_V5_FINAL-RGB_Squre.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.step-curent {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 35px;
  height: 35px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 35px;
  background-color: #09f;
  -webkit-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}

.step-curent:hover {
  background-color: #09f;
  box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.text-block-3 {
  color: #fff;
}

.step {
  margin-bottom: 30px;
}

.step-next {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 35px;
  height: 35px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: none;
  border-width: 1px;
  border-color: #09f;
  border-radius: 35px;
  background-color: #002b7c;
  cursor: default;
}

.blue-line-2 {
  width: 300px;
  height: 1px;
  margin-bottom: 20px;
  padding-right: 20px;
  padding-bottom: 0px;
  padding-left: 20px;
  background-color: #09f;
}

.blue-line-3 {
  width: 35px;
  height: 1px;
  margin-bottom: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  background-color: #002b7c;
}

.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.blue-line-4 {
  width: 35px;
  height: 1px;
  margin-bottom: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  background-color: #09f;
}

.botton {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 150px;
  height: 45px;
  margin-top: 30px;
  margin-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 3px;
  background-color: #09f;
  -webkit-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  font-family: Prompt, sans-serif;
  font-size: 16px;
  text-align: center;
}

.botton:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.botton.w--current {
  margin-top: 40px;
}

.botton.space {
  margin-top: 10px;
  margin-bottom: 0px;
}

.link-block {
  position: relative;
  top: -50px;
}

.botton-2 {
  position: static;
  top: -10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 150px;
  height: 45px;
  margin-top: 10px;
  margin-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-radius: 3px;
  background-color: #09f;
  -webkit-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  font-family: Prompt, sans-serif;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
}

.botton-2:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.botton-2.w--current {
  position: relative;
  left: 0%;
  top: 35px;
  right: 0%;
  bottom: 0%;
  height: 45px;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  cursor: pointer;
}

.botton-2.w--current:hover {
  box-shadow: 0 1px 5px 0 rgba(0, 53, 153, 0.5);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.botton-3 {
  position: static;
  top: 100px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 150px;
  height: 45px;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 3px;
  background-color: #09f;
  -webkit-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  font-family: Prompt, sans-serif;
  font-size: 16px;
  text-align: center;
  white-space: normal;
  cursor: pointer;
}

.botton-3:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.botton-3.w--current {
  position: relative;
  left: 0%;
  top: 90px;
  right: 0%;
  bottom: 0%;
  height: 45px;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  cursor: pointer;
}

.botton-3.w--current:hover {
  box-shadow: 0 1px 5px 0 rgba(0, 53, 153, 0.5);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.heading-2 {
  font-family: Prompt, sans-serif;
  color: #fff;
  font-size: 26px;
  line-height: 36px;
  font-weight: 300;
  text-align: center;
}

.container-5 {
  margin-top: 20px;
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 400px;
  height: 500px;
  padding-top: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-radius: 10px;
  background-color: #fff;
}

.column-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-3 {
  width: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Prompt, sans-serif;
  color: #80ccff;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  text-align: center;
}

.heading-3.space {
  width: auto;
  margin-top: 40px;
  margin-right: 20px;
  margin-left: 20px;
  padding-right: 20px;
  padding-left: 20px;
}

.price {
  margin-top: 0px;
  font-family: Prompt, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 34px;
  font-weight: 400;
  text-align: center;
}

.div-block-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 365px;
  height: 350px;
  margin-top: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.botton-4 {
  position: relative;
  top: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 150px;
  height: 45px;
  margin-top: 10px;
  margin-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 3px;
  background-color: #09f;
  font-family: Prompt, sans-serif;
  font-size: 16px;
  text-align: center;
}

.botton-4.w--current {
  position: relative;
  left: 0%;
  top: 90px;
  right: 0%;
  bottom: 0%;
  height: 45px;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  cursor: pointer;
}

.botton-4.w--current:hover {
  box-shadow: 0 1px 5px 0 rgba(0, 53, 153, 0.5);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.column-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 400px;
  height: 350px;
  margin-top: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 20px;
  background-color: #fff;
}

.div-block-11 {
  position: static;
  left: 0%;
  top: -21%;
  right: auto;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 360px;
  height: 100px;
  margin-top: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: none;
  border-width: 1px;
  border-color: #09f;
  border-radius: 15px;
}

.text-block-4 {
  font-family: Prompt, sans-serif;
  color: #333;
  font-size: 20px;
  text-decoration: none;
}

.image-6 {
  width: 45px;
  margin-right: 10px;
}

.blue-border {
  position: static;
  left: 0%;
  top: -100px;
  right: 0%;
  bottom: auto;
  z-index: 0;
  width: 360px;
  height: 100px;
  margin-top: 20px;
  border-style: dashed;
  border-width: 1px;
  border-color: #09f;
  border-radius: 15px;
  white-space: normal;
}

.link-block-2 {
  position: absolute;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: auto;
  margin-top: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px none #000;
  -webkit-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  text-decoration: none;
  cursor: pointer;
}

.link-block-2:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.condition {
  display: none;
  font-family: Prompt, sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.file-name {
  width: auto;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-family: Prompt, sans-serif;
  color: #003daf;
  font-size: 16px;
  font-weight: 300;
  text-align: left;
  text-decoration: underline;
  white-space: normal;
  cursor: pointer;
}

.upload-slip {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.delete {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-family: Prompt, sans-serif;
  color: #c90000;
  font-size: 16px;
  text-decoration: underline;
  cursor: pointer;
}

.div-block-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 360px;
  margin-top: 15px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.thank-you {
  display: block;
  margin-top: 65px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-4 {
  width: 650px;
  margin-top: 20px;
  margin-bottom: 0px;
  font-family: Prompt, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 35px;
  font-weight: 300;
  text-align: center;
}

.heading-4.space {
  width: auto;
  margin-top: 40px;
  margin-right: 20px;
  margin-left: 20px;
  padding-right: 20px;
  padding-left: 20px;
}

.text-premium {
  margin-top: 5px;
  margin-bottom: 0px;
  font-family: Prompt, sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 34px;
  font-weight: 500;
  text-align: center;
}

.checkbox-label {
  width: 650px;
  font-family: Prompt, sans-serif;
  color: #80ccff;
  font-weight: 300;
}

.checkbox {
  font-size: 16px;
}

.link {
  color: #09f;
  text-decoration: underline;
  cursor: pointer;
}

.link-2 {
  color: #09f;
  cursor: pointer;
}

@media screen and (max-width: 991px) {
  .logo {
    margin-left: 0px;
  }
  .image {
    max-width: none;
    margin-left: 0px;
  }
  .nav-link-block {
    margin-right: 20px;
  }
  .container {
    margin-top: 0px;
  }
  .heading {
    font-size: 30px;
  }
  .footer {
    position: static;
    margin-top: 100px;
  }
  .footer.space2 {
    margin-top: 250px;
  }
  .container-2 {
    position: static;
    bottom: 40px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .div-block-2 {
    margin-right: 20px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .div-block-3 {
    margin-left: 20px;
  }
  .div-block-5 {
    width: 350px;
    height: 350px;
  }
  .container-3 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    grid-column-gap: 20px;
  }
  .image-4 {
    width: 70%;
    margin-top: 20px;
  }
  .div-block-6 {
    width: 320px;
  }
  .brand-image {
    max-width: 70px;
  }
  .brand-image.space {
    max-width: 70px;
  }
  .image-5 {
    width: 60%;
  }
  .div-block-7 {
    width: 350px;
    height: 350px;
  }
  .botton-2 {
    top: -15px;
  }
  .botton-3 {
    top: 95px;
  }
  .botton-3.w--current {
    top: 86px;
  }
  .heading-2 {
    font-size: 26px;
  }
  .div-block-8 {
    width: 350px;
    height: 320px;
  }
  .heading-3 {
    margin-bottom: 0px;
    line-height: 30px;
  }
  .botton-4.w--current {
    top: 86px;
  }
  .div-block-10 {
    width: 350px;
    height: 320px;
  }
  .div-block-11 {
    width: 320px;
  }
  .blue-border {
    width: 320px;
  }
  .file-name {
    width: 320px;
  }
  .div-block-12 {
    width: 320px;
  }
  .heading-4 {
    margin-bottom: 0px;
    line-height: 36px;
  }
}

@media screen and (max-width: 767px) {
  .logo {
    top: -40px;
  }
  .image {
    width: 70px;
    margin-left: 20px;
  }
  .nav_bg {
    height: 70px;
  }
  .main_navigation {
    height: 50px;
  }
  .nav-link-block {
    margin-top: 10px;
  }
  .container {
    margin-top: 0px;
  }
  .head-form {
    font-weight: 300;
  }
  .head-form.long {
    margin-right: 20px;
    margin-left: 20px;
  }
  .heading {
    margin-bottom: 5px;
    line-height: 38px;
  }
  .sub-head {
    width: 400px;
    font-size: 14px;
  }
  .form-block {
    margin-top: 0px;
    margin-right: 20px;
    margin-left: 20px;
  }
  .text-field.long {
    margin-right: 0px;
    margin-left: 0px;
  }
  .columns {
    width: auto;
    max-width: none;
  }
  .column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .footer {
    position: static;
    z-index: 0;
    margin-top: 100px;
  }
  .footer.space {
    margin-top: 120px;
  }
  .footer.space2 {
    margin-top: 150px;
  }
  .footer.fixed {
    position: static;
  }
  .footer-link-block {
    margin-top: 0px;
  }
  .footer-link-block.front {
    margin-top: 0px;
  }
  .blue-line {
    width: auto;
  }
  .head-form-section {
    margin-left: 5px;
    font-weight: 300;
  }
  .choose-brand {
    margin-top: 30px;
  }
  .div-block-5 {
    height: 350px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .container-3 {
    grid-row-gap: 10px;
    grid-template-areas: "." "." "." "Area";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto 10px auto 10px 100px 10px auto 10px auto;
    grid-template-rows: auto auto 100px auto auto;
  }
  .image-4 {
    width: 70%;
  }
  .div-block-6 {
    width: 320px;
  }
  .brand-image {
    max-width: 70px;
  }
  .brand-image.space {
    max-width: 70px;
  }
  .image-5 {
    display: block;
    width: 60%;
    margin-top: 40px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .div-block-7 {
    height: 350px;
  }
  .step {
    margin-bottom: 20px;
  }
  .blue-line-2 {
    width: 300px;
  }
  .blue-line-3 {
    width: 20px;
  }
  .blue-line-4 {
    width: 20px;
  }
  .link-block {
    top: -35px;
  }
  .botton-2 {
    margin-bottom: 20px;
  }
  .botton-3 {
    top: 40px;
  }
  .botton-3.w--current {
    top: 40px;
  }
  .heading-2 {
    margin-bottom: 5px;
    line-height: 36px;
  }
  .div-block-8 {
    height: 250px;
  }
  .heading-3 {
    margin-bottom: 0px;
    font-size: 20px;
    line-height: 30px;
  }
  .price {
    font-size: 24px;
    line-height: 34px;
  }
  .div-block-9 {
    width: 300px;
    height: 300px;
    margin-top: 0px;
  }
  .botton-4.w--current {
    top: 40px;
  }
  .column-4 {
    margin-top: 40px;
  }
  .div-block-10 {
    height: 300px;
  }
  .blue-border {
    top: -100px;
    margin-top: 15px;
  }
  .link-block-2 {
    margin-top: 15px;
  }
  .heading-4 {
    width: auto;
    margin-right: 20px;
    margin-bottom: 0px;
    margin-left: 20px;
    font-size: 18px;
    line-height: 30px;
  }
  .text-premium {
    font-size: 24px;
    line-height: 34px;
  }
  .checkbox-label {
    width: auto;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    top: -35px;
  }
  .image {
    width: 70px;
  }
  .nav_bg {
    height: 55px;
  }
  .main_navigation {
    height: 60px;
  }
  .nav-link-block {
    margin-top: 0px;
    margin-right: 20px;
  }
  .text-block {
    width: 100px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    font-size: 12px;
    line-height: 14px;
    text-align: left;
    white-space: normal;
  }
  .div-block {
    width: 130px;
  }
  .container {
    margin-top: 0px;
  }
  .head-form {
    font-weight: 300;
  }
  .heading {
    font-size: 26px;
    line-height: 34px;
  }
  .sub-head {
    width: auto;
    margin-right: 20px;
    margin-left: 20px;
  }
  .form-block {
    margin-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .text-field {
    margin-bottom: 15px;
  }
  .column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .footer {
    position: static;
    height: 75px;
  }
  .footer.space2 {
    position: fixed;
  }
  .footer.fixed {
    position: fixed;
  }
  .footer_bg {
    height: 100px;
  }
  .container-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .text-link {
    font-size: 14px;
    line-height: 16px;
  }
  .footer-link-block {
    margin-top: 0px;
    margin-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .footer-link-block.front {
    margin-right: 0px;
    padding-top: 0px;
    padding-left: 0px;
  }
  .footer-text {
    padding-top: 10px;
  }
  .div-block-2 {
    margin-right: 0px;
  }
  .div-block-3 {
    margin-left: 0px;
  }
  .head-form-section {
    font-size: 18px;
    font-weight: 300;
  }
  .div-block-4 {
    padding-top: 30px;
  }
  .div-block-5 {
    width: 300px;
    height: 300px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .container-3 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    grid-column-gap: 15px;
    grid-row-gap: 10px;
    -ms-grid-rows: auto auto 100px auto auto;
    grid-template-rows: auto auto 100px auto auto;
  }
  .image-4 {
    width: 70%;
  }
  .div-block-6 {
    width: 270px;
    margin-bottom: 10px;
  }
  .brand-image {
    max-width: 60px;
  }
  .brand-image.space {
    max-width: 60px;
  }
  .image-5 {
    width: 60%;
  }
  .div-block-7 {
    width: 300px;
    height: 300px;
  }
  .blue-line-2 {
    width: 250px;
    height: 1px;
  }
  .botton-2 {
    top: -20px;
  }
  .botton-2.w--current {
    top: 20px;
  }
  .botton-3 {
    top: 25px;
  }
  .botton-3.w--current {
    top: 25px;
  }
  .heading-2 {
    font-size: 24px;
    line-height: 34px;
  }
  .container-5 {
    margin-top: 10px;
  }
  .div-block-8 {
    width: 280px;
    height: 200px;
  }
  .heading-3 {
    width: 250px;
    font-size: 18px;
    line-height: 26px;
  }
  .price {
    font-size: 22px;
    line-height: 32px;
  }
  .botton-4.w--current {
    top: 25px;
  }
  .column-4 {
    margin-top: 50px;
  }
  .div-block-10 {
    width: 280px;
    height: 350px;
  }
  .div-block-11 {
    width: 250px;
    height: 85px;
  }
  .blue-border {
    top: -100px;
    width: 250px;
    height: 85px;
  }
  .file-name {
    width: 250px;
  }
  .div-block-12 {
    width: 250px;
  }
  .heading-4 {
    width: auto;
    font-size: 18px;
    line-height: 30px;
  }
  .text-premium {
    font-size: 22px;
    line-height: 32px;
  }
}

#w-node-dd205c836f5b-c3200e15 {
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-8f15cc99b650-c3200e15 {
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-c2bbc025ff3f-c3200e15 {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-a2b56e8368ac-c3200e15 {
  -ms-grid-column-span: 3;
  grid-column-end: 4;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-column-align: center;
  justify-self: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-0f9923c05453-c3200e15 {
  -ms-grid-column-span: 3;
  grid-column-end: 7;
  -ms-grid-column: 4;
  grid-column-start: 4;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-c35a0128b74a-c3200e15 {
  -ms-grid-column-span: 3;
  grid-column-end: 10;
  -ms-grid-column: 7;
  grid-column-start: 7;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-fd90f8d8a78b-c3200e15 {
  -ms-grid-column-span: 3;
  grid-column-end: 13;
  -ms-grid-column: 10;
  grid-column-start: 10;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-97eda1a65016-c3200e15 {
  -ms-grid-column-span: 4;
  grid-column-end: 6;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-column-align: center;
  justify-self: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-13f306c39180-c3200e15 {
  -ms-grid-column-span: 4;
  grid-column-end: 9;
  -ms-grid-column: 5;
  grid-column-start: 5;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-column-align: center;
  justify-self: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-995c73292202-c3200e15 {
  -ms-grid-column-span: 4;
  grid-column-end: 12;
  -ms-grid-column: 8;
  grid-column-start: 8;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-column-align: center;
  justify-self: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-dd205c836f5d-c3200e15 {
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

@media screen and (max-width: 767px) {
  #w-node-8f15cc99b650-c3200e15 {
    -ms-grid-row-align: end;
    align-self: end;
    grid-area: Area;
  }
  #w-node-dd205c836f5d-c3200e15 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-row-align: auto;
    align-self: auto;
    -ms-grid-column-align: auto;
    justify-self: auto;
  }
}

@media screen and (max-width: 767px) {
  #w-node-8f15cc99b650-c3200e15 {
    -ms-grid-row: 7;
    -ms-grid-column: 1;
  }
}

@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Prompt';
  src: url('../fonts/Prompt-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}